Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(23)

Issue 2686123002: Write GPU integration test arguments to runner output JSON (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by oetuaho-nv
Modified:
4 months, 1 week ago
CC:
chromium-reviews, jam, darin-cc_chromium.org, piman+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Write GPU integration test arguments to runner output JSON Having clear idea what configuration generated a particular results file makes it easier to keep track of things when manually testing different browser configurations with the test runner. BUG=690535 TEST=run_gpu_integration_test CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel;master.tryserver.chromium.android:android_optional_gpu_tests_rel Review-Url: https://codereview.chromium.org/2686123002 Cr-Commit-Position: refs/heads/master@{#451055} Committed: https://chromium.googlesource.com/chromium/src/+/a48c5ca1a439dc23331804504df789e5b59a93be

Patch Set 1 #

Messages

Total messages: 17 (8 generated)
oetuaho-nv
Ken, could you take a look at this simple change to the test runner?
4 months, 2 weeks ago (2017-02-09 18:02:25 UTC) #4
Ken Russell (switch to Gerrit)
Olli, FYI, we're changing the underlying harness which runs these tests from Python's unittest framework ...
4 months, 1 week ago (2017-02-16 01:21:21 UTC) #5
Ken Russell (switch to Gerrit)
lgtm
4 months, 1 week ago (2017-02-16 01:21:29 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2686123002/1
4 months, 1 week ago (2017-02-16 01:22:48 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/367502)
4 months, 1 week ago (2017-02-16 02:45:10 UTC) #10
oetuaho-nv
Do you have an approximate timeline on the runner changes? The reason why I'm proposing ...
4 months, 1 week ago (2017-02-16 17:17:08 UTC) #11
Ken Russell (switch to Gerrit)
On 2017/02/16 17:17:08, oetuaho-nv wrote: > Do you have an approximate timeline on the runner ...
4 months, 1 week ago (2017-02-16 18:03:24 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2686123002/1
4 months, 1 week ago (2017-02-16 18:04:25 UTC) #14
commit-bot: I haz the power
4 months, 1 week ago (2017-02-16 19:40:17 UTC) #17
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/a48c5ca1a439dc23331804504df7...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318